---
title: "Conseils de l'université"
listing:
  # page-size: 100
  contents:
    - "*.qmd"
  sort: "date desc"
  type: table
  categories: numbered
  sort-ui: false
  filter-ui: false
  table-hover: true
  fields:
    - "title"
  field-display-names:
    title: "Liste des conseils de l'université"
---

# Les différents conseils de l'université

L'université est dirigée par plusieurs conseils qui prennent ensemble les différentes décisions relatives à la pédagogie, l'administration, la gestion des budgets...

## Organigrame simplifié

![](_images/organigrame_conseils_universite.png)



